<h3 class="text-center">I follow</h3>
<div class="content">

  <div *ngFor="let follower of follows">
    <div class="abonnement">
      <div class="renseignement text-center">{{follower.username}}</div>
        <div class="renseignement text-center">Score : <span class="badge">{{follower.nbFollowers}}</span></div>
    </div>
  </div>

</div>
